@charset "UTF-8";
/**

/* @import must be at top of file, otherwise CSS will not work */


html, body, div, span, applet, object, iframe,
h1,
h2, h2, h3, h4, h5, h6, p, .modal-content ul, .modal-content ol, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small,
figcaption, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video, main {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, main {
  display: block; }

body {
  line-height: 1;
  background-color:#131878;
  background-size: 80%;
  background-repeat: no-repeat;
  background-attachment: fixed;
  }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

blockquote h3 {
    	font-family: "GrandSlang-Roman";
    font-size: 0.9em !important;
    color: #fff !important;
    
    text-align: center;
    margin: 30px 5% !important;
    line-height: 1.3em !important;
}


table {
  border-collapse: collapse;
  border-spacing: 0; }

*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

::-moz-selection {
  background: #f7d8dc; }

::selection {
  background: #f7d8dc; }

::-moz-selection {
  background: #f7d8dc; }

html,
body {
  font: normal 20px "Agrandir-Regular";
  color: #000;
  overflow-x: hidden; }
  @media (max-width: 568px) {
    html,
    body {
      font-size: 16px; } }
  @media (min-width: 569px) {
    html,
    body {
      font-size: 18px; } }
  @media (min-width: 768px) {
    html,
    body {
      font-size: 20px; } }

.main {
		position:relative;
  		clear: both;
		margin: 0px auto;
		width: 80%;
		z-index:7;
		display:inline-block;
	}
.main-single {
		position:relative;
  		clear: both;
		margin: 0px auto;
		width: 100%;
		z-index:7;
		display:inline-block;
	}
	.fn-masonry {
		clear: both;
		margin: 46px auto;
		width: 80%;
		}
		
	.fn-grid {
		clear: both;
		margin: 46px auto;
		width: 80%;
		}

img {
  max-width: 100%;
  }

.noshadow {
		box-shadow: 0px 0px 0px #000;
	}

.grid::before, .grid::after {
  content: " ";
  display: table; }

.grid::after {
  clear: both; }

@media (max-width: 568px) {
  .grid {
    padding: 0 0rem; } }

@media (min-width: 569px) {
  .grid {
    padding: 0 0rem; } }

@media (min-width: 768px) {
  .grid {
    padding: 0 0rem; } }

@media (min-width: 1200px) {
  .grid {
    padding: 0 0rem; }
 }
[class*='col-'] {
  float: left;
  padding: 0 15px; }

.col-1-1 {
  width: 100%; }

.col-2-3 {
  width: 66.66%; }

.col-1-3 {
  width: 33.33%; }

.col-1-2 {
  width: 50%; }

.col-1-4 {
  width: 25%; }

.col-1-8 {
  width: 12.5%; }

@media (max-width: 568px) {
  .col-xs-1-1 {
    width: 100%; }
  .col-xs-2-3 {
    width: 66.66%; }
  .col-xs-1-3 {
    width: 33.33%; }
  .col-xs-1-2 {
    width: 50%; }
  .col-xs-1-4 {
    width: 25%; }
  .col-xs-1-8 {
    width: 12.5%; } }

@media (min-width: 569px) {
  .col-sm-1-1 {
    width: 100%; }
  .col-sm-2-3 {
    width: 66.66%; }
  .col-sm-1-3 {
    width: 33.33%; }
  .col-sm-1-2 {
    width: 50%; }
  .col-sm-1-4 {
    width: 25%; }
  .col-sm-1-8 {
    width: 12.5%; } }

@media (min-width: 768px) {
  .col-md-1-1 {
    width: 100%; }
  .col-md-2-3 {
    width: 66.66%; }
  .col-md-1-3 {
    width: 33.33%; }
  .col-md-1-2 {
    width: 50%; }
  .col-md-1-4 {
    width: 25%; }
  .col-md-3-4 {
    width: 75%; }
  .col-md-1-8 {
    width: 12.5%; } }

@media (min-width: 1200px) {
  .col-lg-1-1 {
    width: 100%; }
  .col-lg-2-3 {
    width: 66.66%; }
  .col-lg-1-3 {
    width: 33.33%; }
  .col-lg-1-2 {
    width: 50%; }
  .col-lg-1-4 {
    width: 25%; }
  .col-lg-3-4 {
    width: 75%; }
  .col-lg-1-8 {
    width: 12.5%; } }

@media (min-width: 1500px) {
  .col-xl-1-1 {
    width: 100%; }
  .col-xl-2-3 {
    width: 66.66%; }
  .col-xl-1-3 {
    width: 33.33%; }
  .col-xl-1-2 {
    width: 50%; }
  .col-xl-1-4 {
    width: 25%; }
  .col-xl-1-8 {
    width: 12.5%; } }

@media (max-width: 568px) {
  .hide-xs {
    display: none !important; } }

@media (min-width: 569px) {
  .hide-sm {
    display: none !important; } }

@media (min-width: 768px) {
  .hide-md {
    display: none !important; } }

@media (min-width: 1200px) {
  .hidelg {
    display: none !important; } }

@font-face {
    font-family: 'agrandirnarrow';
    src: url('./letters/agrandir-narrow-webfont.woff2') format('woff2'),
         url('./letters/agrandir-narrow-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'agrandirtext_bold';
    src: url('./letters/agrandir-textbold-webfont.woff2') format('woff2'),
         url('./letters/agrandir-textbold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
 @font-face {
      	font-family: "Agrandir-Regular";
		   src: url("./letters/Agrandir-Regular.eot"); /* IE9 Compat Modes */
		   src: url("./letters/Agrandir-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
			 url("./letters/Agrandir-Regular.otf") format("opentype"), /* Open Type Font */
			 url("./letters/Agrandir-Regular.svg") format("svg"), /* Legacy iOS */
			 url("./letters/Agrandir-Regular.woff") format("woff"), /* Modern Browsers */
			 url("./letters/Agrandir-Regular.woff2") format("woff2"); /* Modern Browsers */
 }
@font-face {
      	font-family: "GrandSlang-Roman";
		   src: url("./letters/GrandSlang-Roman.eot"); /* IE9 Compat Modes */
		   src: url("./letters/GrandSlang-Roman.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
			 url("./letters/GrandSlang-Roman.otf") format("opentype"), /* Open Type Font */
			 url("./letters/GrandSlang-Roman.svg") format("svg"), /* Legacy iOS */
			 url("./letters/GrandSlang-Roman.woff") format("woff"), /* Modern Browsers */
			 url("./letters/GrandSlang-Roman.woff2") format("woff2"); /* Modern Browsers */
 }
 


p  {
	font-family: "Agrandir-Regular";
	font-weight: normal;
	letter-spacing: 0.05em;
	margin-bottom: 15px;
	font-size: 17px;line-height: 27px;
	}



h1,
h2,
h2,
h3,
h4,
h5 {
  line-height: 1.2;
	font-family: "Agrandir-Regular";
  letter-spacing:0.02em;
  -webkit-hyphens: none;
      -ms-hyphens: none;
          hyphens: none; }


h1,
h2 {
  font-family: "GrandSlang-Roman";
  margin-bottom: 1rem; }
 
 

h1 {
  
  font-size: 50px;
  line-height: 60px;
  margin-bottom: 40px;
  margin-left: 15px;
	color:#fff;
  }

h2 {
  font-weight: normal; }


h3 {
  font-size: 33px;
  line-height: 40px;
  margin-top: 1.0em;
  margin-bottom: 0.45em; }

h4 {
 	font-size: 22px;
    line-height: 24px;
    text-transform: uppercase;
    margin-bottom: 22px;
    font-family: "agrandirnarrow";
  }
  
h5 {
  	font-weight: normal;
	font-size: 18px;
	color:#fff;
	}

h6 {
  font-weight: normal;
  font-size: 15px;
  line-height: 20px;
  color: #ff008b;
  margin: 12px 0px; }

.block a {
    font-size: 17px;line-height: 27px;
}

.block p, .block .modal-content ul, .modal-content .block ul, .block .modal-content ol, .modal-content .block ol {
    font-family: "Agrandir-Regular";
    font-weight: normal;
	font-size: 17px;line-height: 27px;
}
.content-container  {
	width:100%;
    margin-left: 15px;
    margin-right: 15px;
	}
	
.content-container p  {
	font-family: "Agrandir-Regular";
	font-weight: normal;
	font-size: 17px;line-height: 27px;
	margin-top: 20px;
	color:#fff;
	} 
.content-container ul  {
	margin-top: 15px;
	margin-bottom: 15px;
	color:#fff;
	} 

.content-container li  {
	font-size: 17px;line-height: 27px;
	margin-top: 7px;
	margin-left: 0px;
	padding-left: 20px;
	background-image: url("/wp-content/themes/storfest-theme/assets/images/bullit-pink.png;");
	background-repeat: no-repeat;
	background-position: left;
	color:#fff;
	} 
 
.content-container h3  {
	font-size: 30px !important;

color: #ff008b;
line-height: 32px;
margin-top: 1.2em;
margin-bottom: 0.65em;
max-width: 32em;
letter-spacing: 0.05em;
	color:#fff;
	}
	
	.content-container2  {
	width:100%;
	}


.btn, .button, .wp-block-button a, a.button.close-responsive-search, button, input[type="button"], input[type="submit"] {
    padding: 8px 8px 0px 8px;
    
}

				 /* Turn on a 13x13 scrollbar */
				 .modal::-webkit-scrollbar {
					 width: 30px;
				 }
 
				 .modal::-webkit-scrollbar-button:vertical {
					 background-color: red;
				 }
 
				 /* Turn on single button up on top, and down on bottom */
				 .modal::-webkit-scrollbar-button:start:decrement,
				 .modal::-webkit-scrollbar-button:end:increment {
					 display: block;
				 }
 
				 /* Turn off the down area up on top, and up area on bottom */
				 .modal::-webkit-scrollbar-button:vertical:start:increment,
				 .modal::-webkit-scrollbar-button:vertical:end:decrement {
					 display: none;
				 }
 
				 /* Place The scroll down button at the bottom */
				 .modal::-webkit-scrollbar-button:vertical:increment {
					 background-color: #fff;
					 height: 38px;
					 background-image: url("/wp-content/themes/storfest-theme/assets/images/scroll-down.png;");background-repeat: no-repeat;background-position: center;
				 }
 
				 /* Place The scroll up button at the up */
				 .modal::-webkit-scrollbar-button:vertical:decrement {
					 background-color: #fff;
					 height: 38px;
					 background-image: url("/wp-content/themes/storfest-theme/assets/images/scroll-up.png;");background-repeat: no-repeat;background-position: center;
				 }
 
				 .modal::-webkit-scrollbar-track:vertical {
					 background-color: #fff;
				 }
 
				 /* Top area above thumb and below up button */
				 .modal::-webkit-scrollbar-track-piece:vertical:start {
					 border: 0px solid #000;
				 }
 
				 /* Bottom area below thumb and down button */
				 .modal::-webkit-scrollbar-track-piece:vertical:end {
				 }
 
				 /* Track below and above */
				 .modal::-webkit-scrollbar-track-piece {
					 background: rgba(255, 255, 255, 1.0);
				 }
 
				 /* The thumb itself */
				 .modal::-webkit-scrollbar-thumb:vertical {
					 height: 50px;
					 background-color: rgba(0, 0, 0, 0.1);
					 border-radius:0px;
				 }
 
				 /* Corner */
				 .modal::-webkit-scrollbar-corner:vertical {
					 background-color: black;
				 }
 
				 /* Resizer */
				 .modal::-webkit-scrollbar-resizer:vertical {
					 background-color: gray;
				 }



.searchmain {
			width:100%;
			margin-bottom: 2.5rem;
	}
.searchbar {
			width:100%;
			height:auto;
			background-color: #f7d8dc;
	}
	.barparts {
			position:relative;
			float:left;
			display:block;
			width:33.3333%;
			background-color: #f7d8dc;
			padding: 2rem 1rem 2.5rem 2rem;
	}
	.bmiddle {
			padding: 2rem 1rem 2.5rem 1rem;
			background-color: #f7d8dc;
	}
	.bright {
			padding: 2rem 2rem 2.5rem 1rem;
			background-color: #f7d8dc;
	}
.searchbar h3 {
			
			font-size: 1.7rem;
			font-weight: bold;
			line-height: 1;
			margin-top: 1.3em;
			margin-bottom: 0em;
			padding: 1.5rem 2rem 0rem 2rem;
			width:100%;
			height:70px;
			margin: 0px;


			}	
.searchbar input {
			background-color: #fff;
			width:100%;
			height: 3.0rem;
			border:0px;
			border-right: 10px solid #fff;
			border-radius:0px;
			padding-right: 12px;
			font-size: 21px;
	}
	.searchinput {
			
			background-image: url("/wp-content/themes/storfest-theme/assets/images/zoeken.svg;");
			background-repeat: no-repeat;
			background-size: 9%;
			background-position: right center;
	}
	.searchinputarrow {
			
			background-image: url("/wp-content/themes/storfest-theme/assets/images/arrow-field.svg;");
			background-repeat: no-repeat;
			background-size: 9%;
			background-position: right center;
	}
	
.subkop h2 {
	font-size: 3.1vw;
	font-weight:600;
  	margin-top: 2.6rem; 
  	margin-bottom: 2.5rem; 
  	text-transform: none;
  	margin-left: -5px;
	}
.subkop2 h2 {
	font-size: 5.4vw;
	font-weight:900;
  	margin-top: 2.6rem; 
  	margin-bottom: 2.5rem; 
  	margin-left:10px;
  	text-transform: none;
	}
	
.subkopred h3 {
	font-size: 1.8rem;
	color:#ff008b;
  	margin-top: 1.3em;
  	margin-bottom: 0.45em;
  	max-width: 32em; }
	}
	
.searchkop h2 {
	font-size: 3.0vw !important;
	font-weight:500 !important;
  	margin-top: 2rem; 
  	margin-bottom: 1.6rem; 
  	text-transform: none;
  	margin-left: -5px;
  	text-transform:none !important;
	}
.searchblock img {
	display:none;
	}

.search-excerpt{
	color: #ff008b;
	}



.colleft  {
	width:62%;
	padding-right: 54px !important;
	}
.colright  {
	width:38%;
	
									padding-top: 75px !important;
	}

.colcheckout  {
	width:80%;
	padding-right: 0px !important;
	}


.menuu-container  {
	width:100%;
	display: inline-block;
	}
.menuu-container a {
	color: #fff;
    font-size: 24px;
    line-height: 36px;
	}
.menuu-container a:hover {
	color:#ff008b;
	text-decoration: none;
	}
.menuu-container h3 {
	margin-bottom: 23px;
	}
.menuu-container li  {
	margin-top: 0px;
	margin-left: 0px;
	padding-left: 0px;
	}

.st_facebook {
		height:40px;
	 	background-image: url("/wp-content/themes/storfest-theme/assets/images/facebook.png;");
	 	background-repeat: no-repeat;
	 	background-size: 40px;
	 	background-position: center left;
	}
.st_facebook a {
		height:40px;
		padding: 7px 0px 0px 50px;
		display:block;
	}
.st_youtube {
		height:40px;
	 	background-image: url("/wp-content/themes/storfest-theme/assets/images/youtube.png;");
	 	background-repeat: no-repeat;
	 	background-size: 40px;
	 	background-position: center left;
	}
.st_youtube a {
		height:40px;
		padding: 4px 0px 0px 50px;
		display:block;
	}
.st_instagram {
		height:40px;
	 	background-image: url("/wp-content/themes/storfest-theme/assets/images/instagram.png;");
	 	background-repeat: no-repeat;
	 	background-size: 40px;
	 	background-position: center left;
	}
.st_instagram a {
		height:40px;
		padding: 4px 0px 0px 50px;
		display:block;
	}





.left1  {
	width:66%;
	}
.left2  {
	width:80%;
	}

.content-image-layers {
	width:100%;
	margin: 21px 0;
	}
.visualblok {
	position:absolute;
	height:auto;
	width:90%;
	padding: 50px 40px;
	overflow:hidden;
	}

.visualrow1 {
	width:100%;
	position:relative;
	padding-bottom: 10px;
	float:left;
	}
	
.headblok {
	position:relative;
	float:left;
	height:auto;
	background-color:#fff;
	padding: 36px 25px;
	color: #000;
	margin-left: 10px;
	font-size: 80px;
	line-height: 30px;
	font-weight:600;
	
	}
.container-listings-element1 {
	position:relative;
	float:left;
	width:100%;
	background-color: #fff;
	}
.container-listings-element2 {
	position:absolute;
	float:left;
	width:100%;
	background-color: #fff;
	}
	
.accordian-subdom {
	border-top: 1px solid #eee;
	border-bottom: 0px solid #eee;
	padding: 14px 0px 12px 0px;
	display:block;
	background-image: url("/wp-content/themes/storfest-theme/assets/images/stads-minnetje.png;");background-repeat: no-repeat;background-position: right center;
	}
	.subdom2 {
		
		  background-image: url("/wp-content/themes/storfest-theme/assets/images/stads-kruisje.png;");background-repeat: no-repeat;background-position: right center;
		  }
	
	.accordian-subdom h3 {
				font-size: 1.5rem;
				color:#000 !important;
  				margin-top: 0em !important;
  				margin-bottom: 0em  !important;
  				
  				}
.accordian-layer {
	position:relative;
	float:left;
	width:100%;
	padding-top: 10px;
	}
.containers-rows-subdomains {
	position:relative;
	float:left;
	display:inline-block;
	width:100%;
	}	
	

	
		




.overzicht {
   font-size: 32px;
}

.overzicht a::after {
    content: "";
    position:absolute;
    margin-left: 22px;
    margin-top: 9px;
    font-family: "stadco" !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    color: #000;
    font-size: 1.25rem;
    
	float: right;
	right: 0px;
	bottom: 10px;
	z-index: 600;
    
    
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    vertical-align: middle;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
    -ms-transform: rotate(45deg);
}
.arrow2 a::after {
    right: -19px;
	bottom: 20px;
}


.overzicht-subdomeins a {
    line-height: 0.93rem;
    color: #000;
    font-size: 0.93rem;
    margin-bottom: 0px;
    letter-spacing: 0.05em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.overzicht-subdomeins a::after {
    content: "";
    position:absolute;
    margin-left: 22px;
    margin-top: 9px;
    font-family: "stadco" !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    color: #000;
    font-size: 1.25rem;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    vertical-align: middle;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
    -ms-transform: rotate(45deg);
}

.cont-red {
	position:relative;
	display:inline-block;
	height:auto;
	background-color:#ff008b;
	padding: 20px 20px 30px 20px;
	margin: 21px 0 0 15px;
	color: #fff;
	font-size: 24px;
	line-height: 30px;
	font-weight:600;
	
	}
.cont-red h3 {
	color: #fff !important;
	font-weight:normal;
	}
	
.cont-red a {
	color: #fff !important;
	width:100%;
	line-height:55px;
	
	}
.cont-red a:hover {
	color: #000 !important;
	}

.cont-red a::after {
	content: "";
    margin-left: 22px;
    font-family: "stadco" !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    color: #fff;
    font-size: 1.25rem;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    vertical-align: middle;
	}

.cont-red h3 {
    font-family: "GrandSlang-Roman";
    font-size: 0.9em !important;
    color: #fff;
    
    text-align: center;
    line-height: 1.3em; }

.cont-red-image-domain {
	position:relative;
	float:left;
	display:inline-block;
	width:15%;
	}
	.cont-red-image1 {
		position:relative;
		float:left;
		min-height:100px;
	}
	.cont-red-image2 {
		position:absolute;
		float:left;
		margin-left: -90px;
	}
	
	

.cont-red-text {
	position:relative;
	float:right;
	right: 0px;
	width:75%;
	}
.cont-red-contacts {
	position:absolute;
	float:right;
	right:0px;
	padding-bottom: 21px;
	bottom: 0px;
	width:74.5%;;
	}
	 .cont-red-contact1 {
		 position:relative;
		 float:left;
		width:50%;;
		 }


		.title-yellow h3 {
			 color: #000 !important;
				}
				
		 .cont-yellow {
			 	background-color:#ffda45 !important;
				color: #000 !important;
				}
			 
		.cont-yellow a {
			 color: #000 !important;
				}
		 .cont-yellow a:hover {
			 color: #fff !important;
			 	}
		.cont-yellow a::after {
			 color: #000 !important;
			 	}
			 	
			




/* Grid Partners */


#grid {
  width: 100%;
  margin-top: 33px;
  
}



.square {
  position: relative;
  float:left;
  width: 33.33%;
  border: 20px solid rgba(255,255,255,1.0) !important;
}

.square:after {
  content: "";
  display: block;
  padding-bottom: 100%;
}

.content-square {
  	position: absolute;
  	width: 100%;
  	height: 100%;
  	background-color: rgba(204, 18, 36, 0.0);
   	transition-duration: 0.8s;
   	
   	color: rgba(255, 255, 255, 0.0);
  
}
.content-square:hover {
  	position: absolute;
  	width: 100%;
  	height: 100%;
  	display:block;
  	background-color: rgba(204, 18, 36, 0.86);
  	
  			color: rgba(255, 255, 255, 1.0);
  			
   	transition-duration: 0.8s;
}
.content-square h3 {
  	font-size: 22px;
	line-height: 30px;
	font-weight:600;
	color: rgba(204, 18, 36, 0.0);
  
}




							
							

																						.entry-image-p {
																				 
																								width: 100%;
																								height: 380px;
																								transition-duration: 1s;
																								transform: scale(1.0);
																								transform-origin: 50% 50%;
																						  }  
																						
																						  
																			  			.entry-image-p:hover{
																								
																								transition-duration: 1s;
    																							transform: scale(1.0);
																								transform-origin: 50% 50%; /* pan towards top of image */
																								
																						  }
																						  
																						 
																						  
																						.entry-image-home {
																				 
																								width: 100%;
																								height: 260px;
																								transition-duration: 1s;
   
																								transform: scale(1.0);
																								transform-origin: 50% 50%;
																						  }	
																						
																						
																						.entry-date {
																								 position: absolute;
																								 float:left;
																								 bottom:80px;
																								 left: 0px;
																								 width: 100%;
	
																						 			min-height: 80px;
																						 			overflow: hidden;
																								 text-align: right;
																								 font-size: 30px;
																								 line-height: 30px;
																								 font-family: 'Abel', sans-serif;
																								 font-weight:700;
																								 padding: 10px 13px 10px 10px;
																								 text-transform:normal;
																								 background-color: rgba(30, 16, 74, 0.5);
																								  transition-duration: 1s;
																						 }
																						 .entry-date:hover {
																								background-color: rgba(30, 16, 74, 0.8);
																								 transition-duration: 1s;
																						 }
																						 
																						 .entry-date-news {
																								 font-size: 25px;
																								 font-weight:400;
																						 }
																						 
																						 .entry-lokatie {
																								 
																								 font-size: 16px;
																								 line-height: 19px;
																								 font-family: 'Abel', sans-serif;
																								 font-weight:500;
																						 }
																						 .entry-lokatie-news {
																								 font-size: 17px;line-height: 27px;
																								 font-weight:400;
																						 }
																						  .entry-lokatie h2 {
																								 font-size: 17px;line-height: 27px;
																								 margin-top: 20px;
																								 color:rgba(255, 215, 0, 1.0);
																								 text-transform:none !important;
																								 font-weight:400;
																								 letter-spacing:0.5px;
																						 }
																						 
																						 .entry-title {
																								 position: absolute;
																								 float:left;
																								 width: 100%;
																								 bottom:0px;
																						 			min-height: 80px;
																						 			overflow: hidden;
																								 text-align: center;
																								 padding: 10px 0px 5px 0px;
																								 text-transform:normal;
																								 background-color: rgba(255, 215, 0, 0.9);
																						 }
																						  
																						 .entry-title h3 {
																								 font-size: 20px;
																								 margin: 0;
																								 color: rgba(30, 16, 74, 1.0);
																								 font-weight: 700;
																								 line-height: 1.1em;
																						 }
/* Grid Partners */


figure {
  margin-bottom: 0.3em; }
  figure:last-child {
    }

figcaption {
  font-weight: bold;
  padding: 0.5em 0 0;
  line-height: 1.3;
  color: #ff008b;
  max-width: 32em; }

strong {
  font-weight: bold; }

em {
  font-style: italic; }

a {
  text-decoration: none;
  color: #ff008b;
  }
a:hover{
  color: #fff;
  text-decoration: none;
  }
  
  p a, .modal-content ul a, .modal-content ol a, li a, blockquote a {
     text-decoration: none;
  	color: #ff008b;
  	}

.collextranav {
      padding-bottom: 133px;
		}
.columns {
      padding-top: 33px;
		}

.columns em {
      color: #ff008b;
      font-style: normal;
		}

.columndate {
		padding-bottom: 44px;
      	border-bottom: 1px solid #fff;
		}
small,
figcaption {
  font-size: 0.85em; }

label {
  display: block;
  font-weight: bold; }

.text-align--center {
  text-align: center; }

.text-align--left {
  text-align: left; }

.text-align--right {
  text-align: right; }

.text--bold {
  font-weight: bold; }

.text-color--red {
  color: #ff008b; }
  
.text-color--white {
  color: #fff; }

.text-color--pink {
  color: #f7d8dc; }

.text-color--black {
  color: #000; }

.text--intro {
  font: bold 1.25em "Agrandir-Regular"; }

.text--sans {
  font: normal 1em "Agrandir-Regular"; }

.download-link {
  font-family: "Agrandir-Regular";
  font-weight: bold;
  line-height: 1.2em;
  display: block;
  background: none;
  padding-left: 2em;
  position: relative;
  margin: 0 0 .75em; }
  .download-link:hover {
    color: #ff008b; }
  .download-link + br {
    display: none; }
  .download-link:before {
    position: absolute;
    left: 0;
    top: -.1em;
    content: "";
    font-family: "stadco" !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1.1em;
    width: 24px;
    height: 24px;
    color: #ff008b;
    font-size: .7rem;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    vertical-align: baseline;
    -webkit-transform: rotate(90deg) translate3d(0, 0, 0);
            transform: rotate(90deg) translate3d(0, 0, 0);
    -ms-transform: rotate(90deg) translate3d(0, 0, 0);
    border: 2px solid #ff008b;
    padding: .2em;
    border-radius: 50%; }








.header {
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  padding-top: 2rem;
  position: relative;
  z-index: 8888; }
  .header::before, .header::after {
    content: " ";
    display: table; }
  .header::after {
    clear: both; }
  @media (max-width: 568px) {
    .header {
      padding-top: 2rem; } }
  .header h1, .header h2, .header h2 {
    margin-left: -.75vw; }

.footer {
  background: #f7d8dc;
  margin-top: 3rem;
  position: relative;
  padding-bottom: 2rem; }
  @media (min-width: 768px) {
    .footer-wrapper {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex; } }
  .footer p, .footer .modal-content ul, .modal-content .footer ul, .footer .modal-content ol, .modal-content .footer ol {
    font-size: .8rem; }
    .footer p a, .footer .modal-content ul a, .modal-content .footer ul a, .footer .modal-content ol a, .modal-content .footer ol a {
      background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), color-stop(50%, #ff008b));
      background-image: linear-gradient(transparent 50%, #ff008b 50%);
      background-repeat: repeat-x;
      background-size: 1px 2px;
      background-position: 0 100%;
      text-decoration: none; }
  .footer .logo {
  	position:absolute;
  	float:right;
  	right:64px;
    width: 140px;
    margin-top: -70px;
    }
  
  .footer-info {
    	padding: 30px 130px 0px 130px;
    	text-align: center;
    	    display: inline-block;
    	    }
    
    
    @media (max-width: 568px) {
      .footer-info {
        padding: 40px 3% 40px 3%; 
        padding-bottom: 1rem;
        text-align: center;}
        .footer-info:last-child {
          padding-bottom: 0; } }
  .footer-social {
    position: relative;
    top: 0rem;
    left: 0rem;
     }
    @media (max-width: 767px) {
      .footer-social {
        top: 5rem; } }
    .footer-social-icon {
      display: block;
      float: left;
      color: #ff008b;
      text-align: center;
      margin: 0 1.0rem 1.0rem 0rem;
      font-size: 1rem; }
      .footer-social-icon:hover {
        color: #fff; }
      .footer-social-icon::before {
        position: relative; }
      .footer-social-icon.icon-social-linkedin::before {
        top: -0.1em; }
      .footer-social-icon.icon-social-youtube::before {
        display: inline-block;
        -webkit-transform: scale(1.2);
                transform: scale(1.2); }
  .footer-tagline {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end; }
   
   
    @media (max-width: 767px) {
    
    	.footer-tagline {
        		padding: 2rem; }
        		
        		}
        		
    	.footer-tagline em {
      			color: #ff008b;
      			font-style: normal; }
  		.footer p, .footer .modal-content ul, .modal-content .footer ul, .footer .modal-content ol, .modal-content .footer ol {
    			font-family: "Agrandir-Regular";
    			line-height: 1.6em;
    			font-size: .95rem; }
  
  		.footer h4 {
    			font-size: 1.2rem; }

.logo {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
  background: url(../images/stadco_logo.svg) center no-repeat;
  background-size: 100% auto; }
  .logo a {
    display: block;
    overflow: hidden; }
    .logo a:before {
      content: "";
      display: block;
      height: 0;
      padding-top: 0 }

.block {
  margin-left: 0px;
  min-height: 520px;
  height:auto; }
  .block-image {
    width: 100%;
    height: auto;
    display: block;
    position: relative;
    overflow: hidden;
    height: 18vw;
        
    }
    .block-image-inside {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background-size: cover;
      background-position: center;
      text-align: center;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
      -webkit-transition: -webkit-transform .4s ease;
      transition: -webkit-transform .4s ease;
      transition: transform .4s ease;
      transition: transform .4s ease, -webkit-transform .4s ease;
       }
       .block-image-inside img {
			width: 70%;
			margin-top:4vw;
			 }
  .block figure {
    	margin: 0; }
  .block:hover .block-image-inside {
    	-webkit-transform: translate3d(0, 0, 0) scale(1.0);
            transform: translate3d(0, 0, 0) scale(1.0); }
  .block-meta {
    padding: 18px 0 0 0; }
    .block-meta2 {
    	padding: 0; }

a.block .block-meta {
  position: relative;
  padding-right: 0rem;
      padding-bottom: 0px;
  color:#fff;
  min-height: 340px;
  }
  a.block .block-meta > *:last-child::after {
    content: "";
    float: right;
    font-family: "stadco" !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    color: #ff008b;
    font-size: 1.25rem;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    vertical-align: baseline;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    margin-right: -2rem; }
    
    
a.block .searchblock > *:last-child::after {
    color: #000;
    font-size: 1.25rem; }
    

    
.block-meta h3 {
    	font-size: 1.4em;
font-weight: normal;
line-height: 1.3;
			}
.block-meta2 h3 {
    	font-size: 1.2em;
font-weight: normal;
line-height: 1.3;
color:#fff;
			}
.block-meta2 h3:hover {
    	color:#ff008b;
			}

.block--colleague .block-meta {
  color: #fff;
  font-weight: normal;
  background: rgba(255, 255, 255, 0.5);
  padding-left: 1rem;
  padding-right: 1rem;
  padding-bottom: 0.5rem;
  margin-bottom: 2rem;
  }
 
  .block--colleague .block-meta h3 {
    color: #fff;
    font-size: 1.1em;
    margin-top: 1.3rem; }
  
  .block--colleague .block-meta h6 {
    color: #000; }

.block--quote .block-meta {
  background: #ff008b;
  padding: 1.3rem 2rem 1.33333rem;
  margin-bottom: 2rem;
  }

.block--quote h6 {
  color: #fff; }


.block--quote h3 {
  
  font-family: "GrandSlang-Roman";
  font-size: 1.4em;
  
  text-align: center;
  line-height: 1.2em;
  margin-bottom: 32px;}

 





.block--navigation {
  width: 100%;
  clear: both;
  font-size: 1.25em;
  font-weight: bold;
  margin-bottom: 2vw;
  z-index: 2;
  position: relative;
  margin-bottom: 1rem; }
  .block--navigation::before, .block--navigation::after {
    content: " ";
    display: table; }
  .block--navigation::after {
    clear: both; }
  .block--navigation-tagline {
    font-size: 1.1rem;
    line-height: 1em; }
    .block--navigation-tagline em {
      color: #ff008b;
      font-style: normal; }
      

	.block--project .block-meta h3 {
			font-family: "GrandSlang-Roman";
    			font-size: 30px;
    			line-height: 35px;
				margin-top: 0em;
				color:#fff;
				margin-bottom: 0.45em;
			}
   
   
   .blockpub-1 {
    	background-color: #ffda45;
			}
	.blockpub-2 {
    	background-color: #eee;
			}
	.blockpub-3 {
    	background-color: #fff;
    	border: 5px solid #ffda45;
			}
 

	.teamtwo:before {
    		padding-top: 100%; }
						   
	.meta-teamtwo {
    		bottom: 160px !important;	
  			}
  		
	.block--teamtwo-footergrid {
    	position: relative;
  		background-color:#fff;
  		z-index:5;
  		padding-top: 18px;
  		height:200px;
  			-ms-flex-item-align: start;
     		 align-self: flex-start;
  			overflow: hidden;
  		}

	.block--domains::before {
   		padding-top: 250px;
   		
	}
	.block--domains::after {
    	background: #fff;
    	
    	 }
    	 
	.block-domains-margin {
    	padding: 1.2rem;
    	
    	 }
    
    
    .footer-domains {
    		padding: 43px 0;
    		border-top: 1px solid #eee;
    	
    	 }
     .domains-list {
    		text-decoration: underline;
    	
    	 }
    	 
    
    .block-domains-margin::after {
    		content: "";
			float: right;
			font-family: "stadco" !important;
			font-style: normal !important;
			font-weight: normal !important;
			font-variant: normal !important;
			text-transform: none !important;
			speak: none;
			line-height: 1;
			color: #000;
			font-size: 1.7rem;
			-webkit-font-smoothing: antialiased;
			-moz-osx-font-smoothing: grayscale;
			vertical-align: baseline;
			-webkit-transform: rotate(45deg);
            transform: rotate(45deg);
    		-ms-transform: rotate(45deg);
			bottom: 20px;
			position: absolute;
			right: 0.6em;
    	 }
    	 
		a.block .block-meta-domains {
		  						
		  						top:0px;right:0px;padding:0;margin-left:-42px
	  }

	  	a.block .block-meta-domains > :last-child::after {
		  						color:#fff !important;
		  						margin-right: -0.8rem;
	  }
	  
	  .no-touch.background-blend-mode .block--domains:hover .block-image,
			.touch.background-blend-mode .block--domains.active .block-image {
  			-webkit-filter: grayscale(0%);
          	filter: grayscale(0%); }





a.block--text:hover .block-meta,
a.block--article:hover .block-meta,
a.block--project:hover .block-meta {
  color: #ff008b; }

.block--article {
  padding-bottom: 1rem; }

.block--project {
  padding-bottom: 1rem;
  min-height: 440px;}

.block--artists {
  padding-bottom: 1rem;
  min-height: 440px;}

.block--artists {
  padding-bottom: 1rem;
  min-height: 440px;}

	  .block--artists .block-meta {
		  min-height: 240px !important;}

.block--video {
  padding-bottom: 1rem;
  min-height: 360px;
  margin-bottom: 15px;}

.block--tweet {
  padding-bottom: 2rem; }
  .block--tweet .block-meta {
    background: #fff;
    padding: 1rem; }
  .block--tweet .block-meta-title {
    margin: 0 0 1rem;
    display: block; }
    .block--tweet .block-meta-title::before, .block--tweet .block-meta-title::after {
      content: " ";
      display: table; }
    .block--tweet .block-meta-title::after {
      clear: both; }
    .block--tweet .block-meta-title img {
      width: 3rem;
      float: left;
      margin-right: 1rem; }
    .block--tweet .block-meta-title h4 {
      margin: 0 0 -.5rem; }

.block--newsletter .block-meta {
  background: #ff008b;
  color: #fff;
  margin: 0 0 2rem;
  padding: 2rem;
  position: relative; }

.block--newsletter input[type=email] {
  border: 3px solid #fff;
  font-weight: bold;
  font-size: 1.25rem;
  margin-top: 22px;
  font-family: "Agrandir-Regular";
  background: #ff008b;
  color: #fff;
  padding: 0 .25em .1em;
  width: 100%;
  outline: 0; }
  .block--newsletter input[type=email]::-webkit-input-placeholder {
    color: rgba(255, 255, 255, 0.5); }
  .block--newsletter input[type=email]:-moz-placeholder {
    color: rgba(255, 255, 255, 0.5); }
  .block--newsletter input[type=email]::-moz-placeholder {
    color: rgba(255, 255, 255, 0.5); }
  .block--newsletter input[type=email]:-ms-input-placeholder {
    color: rgba(255, 255, 255, 0.5); }

.block--newsletter input[type=submit] {
  background: transparent;
  font-size: 1rem;
  font-family: "stadco" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  color: #fff;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  border: 0;
  position: absolute;
  bottom: 2.2rem;
  right: 2.2rem;
  margin-bottom: .25em;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  outline: 0; }




.modal {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10000;
  width: 100%;
  min-height: 100%;
  background: rgba(10, 13, 84, 0.95);
  -webkit-overflow-scrolling: touch;
  overflow: auto;
  overflow-x: hidden; }
  .modal-wrapper {
    padding: 2rem;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%; }
 
 
 .extra-tekstblock {
				padding: 0px !important;
				background-color: rgba(241, 241, 241, 0.0) !important;
				}
 .date-layer {
 
 			color: rgba(255, 255, 255, 0.7);
 			margin: 20px 0;
 
 		}
    
    
    
    
    
	 /* ==================================================
			7. Responsive Media Queries
		 ================================================== */
		 @media (min-width: 1200px) {body.boxed .is-sticky .full-width-menu{width:1080px;}}
		 @media (min-width: 992px) and (max-width: 1199px) {
									
						a.block .block-meta {
  								min-height: 320px;
  						}
																					
		 }

		 @media (min-width: 992px){
		 
		
															
		 }

		 @media only screen 
		 and (min-device-width : 768px) 
		 and (max-device-width : 1024px) 
		 and (orientation : landscape) { /* STYLES GO HERE */

							 
		 }
		@media (max-width: 1180px) {
						
						a.block .block-meta {
  								min-height: 420px;
  						}
		}
		@media (max-width: 1080px) {
						
						.block--project .block-meta h3 {
								font-size: 26px;
    					}
		}
		 @media only screen and (max-width: 992px) {
						
						.block-image {
    						 	height: 28vw;
						}
						a.block .block-meta {
  								min-height: 360px;
  						}
  						.block--project .block-meta h3 {
								font-size: 30px;
    							line-height: 32px;
    					}
					   .block-image-inside img {
							margin-top:7vw;
							 }
		}
		
		
		@media only screen and (max-width: 767px) {
								
						.block-image {
    						 	height: 52vw;
						}
						a.block .block-meta {
  								min-height: 110px;
  								padding-bottom: 50px;
  						}
  						.columndate h1 {
								
							 font-size: 42px;
							 line-height: 47px;
							 margin-bottom: 20px;
						}
						.columns h1 {
								
							 font-size: 42px;
							 line-height: 47px;
							 margin-bottom: 20px;
						}

					   .block-image-inside img {
							margin-top:9vw;
							 }
							 

		 }
		 
		 @media only screen and (min-width: 320px) and (max-width: 480px) {



		 }




